Bug 166808 - Workbook 7, many instances of "redhat-config-network" that should be "redhat-config-printer"
Workbook 7, many instances of "redhat-config-network" that should be "redhat-...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Academy
Classification: Retired
Component: RHA130 Curriculum (Show other bugs)
2.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bowe Strickland
Bowe Strickland
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-25 18:44 EDT by Donald Greer
Modified: 2007-04-18 13:30 EDT (History)
0 users

See Also:
Fixed In Version: 3.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-26 15:59:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Donald Greer 2005-08-25 18:44:16 EDT
Description of problem:
  The best way to discribe this is that nobody apparently read this workbook
before publication.  Many instances of "redhat-config-network" in the text and
questions where it SHOULD be saying "redhat-config-printer".
  I hope this is fixed in the new versions.
  Don

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.